# -*- coding: utf-8 -*-
# Generated by Django 1.11 on 2017-08-25 09:14
from __future__ import unicode_literals

from django.db import migrations
import phonenumber_field.modelfields


class Migration(migrations.Migration):

    dependencies = [
        ('marketing', '0007_auto_20170819_1136'),
        ('order', '0005_update_email_length'),
        ('customer', '0007_auto_20170820_2038'),
    ]

    operations = [
        migrations.AlterModelOptions(
            name='communicationeventtype',
            options={'verbose_name': 'Шаблон письма', 'verbose_name_plural': 'Шаблоны писем'},
        ),
        migrations.AddField(
            model_name='user',
            name='phone',
            field=phonenumber_field.modelfields.PhoneNumberField(blank=True, max_length=128, verbose_name='Phone number'),
        ),
    ]
